AutoMagicMaker-1.0.lnx
  Auto Magic Maker is a program that creates auto executable files to run
  Desk Accessories during the GEOS startup sequence. It was written mainly
  to run geoCalender and the Note Pad, but it will run any DA that you desire.